Bug 91602 - KonquerorSU shuts down after starting
KonquerorSU shuts down after starting
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-05-25 12:37 EDT by james Tate
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-26 11:05:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
KonquerorerSU (2.75 KB, text/plain)
2003-05-25 19:06 EDT, james Tate
no flags Details

  None (edit)
Description james Tate 2003-05-25 12:37:55 EDT
Description of problem:When atarting KonquerorSU ,type in su password
and KonquerorSu starts and then immediately shuts down.
In /tmp/kde-root/konqueror-crash-xCadBa.log
this is what in that file.  Closed(4814c9b2) Opened(4814c9b2):file:/root.
I have had problems with KonquerSU, doing the same in RH 7.0 ,8.0 , an 9.0

Version-Release number of selected component (if applicable):

How reproducible:
Everytime you run Konqueror

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 james Tate 2003-05-25 19:06:12 EDT
Created attachment 91960 [details]

I found had to fix the problem ,
Login as root in KDE and goto Konqueror and on top tool bar
click on View > Preview > Show Preview and shut it down.
Then you can logout , then login as User and click on KonquerorSU
and enter root password and KonquerorSU window will stay up and not
shutdown. There's got to be a problem here ,what is it?
Comment 2 Ngo Than 2003-05-26 11:05:47 EDT
It seems that it's fixed in KDE 3.1.2, which is available for RHL 9 on ftp.kde.org.

Note You need to log in before you can comment on or make changes to this bug.